.form_mainContainer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.form_box {
    /* display: flex; */
    background-color: white;
    width: 100%;
    height: auto; 
    justify-content: center; 
    align-items: center; 
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 60px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}


.section_divider_modify {
    border-bottom: 1px solid #EEEEEE;
    max-width: 100%;
    margin-top: 25px;
}

.formats_msg {
    font-size: 10px;
    color: #a7a7a7;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.image_upload{
    /* justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    border:1px solid  #0267ee;
    border-radius: 5px;
    width: 150px;
    height: 30px;
    margin: auto; */
    /* cursor: pointer; */
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    width: 150px;
    margin: auto;
    /* cursor: pointer; */
    border: none;
}

.image_upload2 {
    /* justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    border:1px solid  #0267ee;
    border-radius: 5px;
    width: 150px;
    height: 30px;
    margin: auto; */
    /* cursor: pointer; */
    display: flex;
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    width: 250px;
    height: 50px;
    margin: auto;
    /* cursor: pointer; */
    border: none;
}

.upload_btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: #0267ee;
}

/* .upload_btn5 {
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: #0267ee;
    width: 50px;
    height: 50px;
} */

.desc_box{
    position: static;
    width: 98.5%;
    height: 150px;
    border-radius: 5px;
    border: 1px solid #a7a7a7;
    outline: none;
    font-size: 14px;
    line-height: 1.5em;
    line-break: strict;
    padding: 5px;
    resize: none;
    overflow-y: auto;
}

.label_title {
    font-size: 18px;
    display: flex;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 25px;
    margin-bottom: 8px;
}

.form_content {
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.file {
    opacity: 0;
    width: 0.1px;
    height: 0.1px;
    position: absolute;
}

.image_container {
    width: 300px;
    height: 300px;
    margin: auto;
    /* border: 1px solid #eeeeee; */
    border-radius: 15px;
    margin-top: 25px;
    margin-bottom: 75px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}

.image_container > img {
    width: 300px;
    height: 300px;
    margin: auto;
    /* border: 1px solid #eeeeee; */
    border-radius: 15px;
    margin-top: 25px;
    margin-bottom: 75px;
    object-fit: cover;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}

.input_container {
    width: 98.5%;
    margin: auto;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 25px;
    font-size: 14px;
    padding: 5px;
}


/* .categorybox_container {

} */

.cancelation_btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: #0267ee;
    border-radius: 2em;
    outline: none;
    border: 1px solid #0267ee;
    border-color: #0267ee;
    background: none;
    width: 130px;
    height: 40px;
    font-size: 18px;
    margin-right: 20px;
    margin-top: 120px;
    transition: border-color color .6s ease;
}

.validation_btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    border-radius: 2em;
    outline: none;
    border: none;
    background:  #0267ee;
    width: 130px;
    height: 40px;
    font-size: 18px;
    margin-left: 20px;
    margin-top: 120px;
    transition: background-color .6s ease;
}

.validation_btn:hover {
    background-color: #6694ff;
    transition: width .3s ease, height .3s ease;
}

.cancelation_btn:hover{
    border-color: #6694ff;
    color: #6694ff;
    transition: width .3s ease, height .3s ease;
}

.btn_position {
    display: flex;
    margin: auto;
    justify-content: center;

}

.checkbox {
    width: 30px;
    height: 30px;
    border: 1px solid #a7a7a7;
    outline: none;
    vertical-align: middle;
    margin-left: 30px;
}

.checkbox:checked {
     background:  #0267ee;;
}

.checkbox-sale {
    width: 30px;
    height: 30px;
    border: 1px solid #a7a7a7;
    outline: none;
    vertical-align: middle;
    margin-left: -10px;
}

.checkbox-sale:checked {
     background:  #0267ee;
}

.sell_container {
    display: flex;
    vertical-align: middle;
}

.address_container {
    display: flex;
    vertical-align: middle;
}

.address_container > p {
    margin-top: 5px;
}

.sell_container > input {
    margin-top: 25px;
    margin-left: 35px;
}

.option_selection {
    width: 100%;
    margin: auto;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 40px;
    font-size: 14px;
    padding-left: 5px;
    font-size: 16px;

}

/* select styles */
select {
     /* styling */
  background-color: white;
  border: thin solid #a7a7a7;
  border-radius: 5px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.option_selection {
    background-image:
    linear-gradient(45deg, transparent 50%, #a7a7a7 50%),
    linear-gradient(135deg, #a7a7a7 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
} 

.form_container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.form_headline {
    color: #535353;
    font-size: 30px;
    font-weight: 500; 
    margin-left: 20px;
    margin-top: 50px;
    padding-bottom: 0;
    justify-content: center;
    text-align: left;
}

.confirmation_message {
    margin-top: 25px;
    text-align: center;
    font-size: 18px;
}

.cancel_Btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: #0267ee;
    border-radius: 2em;
    outline: none;
    border: 1px solid #0267ee;
    border-color: #0267ee;
    background: none;
    width: 130px;
    height: 40px;
    font-size: 18px;
    margin-right: 20px;
    transition: border-color color .6s ease;
}

.valid_Btn{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    border-radius: 2em;
    outline: none;
    border: none;
    background:  #0267ee;
    width: 130px;
    height: 40px;
    font-size: 18px;
    margin-left: 20px;
    transition: background-color .6s ease;
}

.valid_Btn:hover {
    background-color: #6694ff;
    transition: width .3s ease, height .3s ease;
}

.cancel_Btn:hover{
    border-color: #6694ff;
    color: #6694ff;
    transition: width .3s ease, height .3s ease;
}

@media screen and (max-width: 540px) {

.valid_Btn {
    margin-left: 10px;
    margin-right: 0px;
    font-size: 14px;
    width: 110px;
}

.cancel_Btn {
    margin-left: 0px;
    margin-right: 10px;
    font-size: 14px;
    width: 110px;
}

}

.upload-pic {
    font-size: 28px;
    vertical-align: middle;
    /* background-color: white; */
    color: #0267ee;
    background-color: white;
    border-radius: 100%;
    width: 34px;
    height: 34px;
    cursor: pointer;
    justify-content: center;
    text-align: center;
    margin: auto 0;
    padding: 5px;
    margin-top: 5px;
    /* box-shadow: rgba(168, 168, 168, 0.2) 0px 2px 12px; */
    transition: transform .5s;

}

.upload-pic:hover {
    transform: scale(1.1);
    /* background-color: #0267ee; */
    color: #6694ff;
}

.search-category{
    justify-content: center;
    align-items: center; 
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    border-radius: 2em;
    outline: none;
    border: none;
    background:  #0267ee;
    width: 170px;
    height: 40px;
    font-size: 14px;
    margin-left: 15px;
    transition: background-color .6s ease;
}

.search-category:hover {
    background-color: #6694ff;
    transition: width .3s ease, height .3s ease;
}

.category-alert {
    justify-content: center;
    text-align: center;
    justify-items: center;
    margin-top: -15px;
    margin-bottom: 15px;
    font-size: 12px;
}

.category-input {
    color: black;
    font-size: 12px;
}

.center-loader {
    justify-content: center;
    text-align: center;
    justify-items: center;
    margin-bottom: -80px;
    margin-top: -50px;
}

.center-loader-2 {
    justify-content: center;
    text-align: center;
    justify-items: center;
    margin-bottom: -80px;
    margin-top: -100px;
}

/* loader styles */
.sk-circle {
    margin: 100px auto;
    width: 40px;
    height: 40px;
    position: relative;
  }
  .sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
  .sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #0267ee;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
            animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
  }
  .sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
            transform: rotate(30deg); }
  .sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
            transform: rotate(60deg); }
  .sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg); }
  .sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
            transform: rotate(120deg); }
  .sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
        -ms-transform: rotate(150deg);
            transform: rotate(150deg); }
  .sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
  .sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
            transform: rotate(210deg); }
  .sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
        -ms-transform: rotate(240deg);
            transform: rotate(240deg); }
  .sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
            transform: rotate(270deg); }
  .sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
            transform: rotate(300deg); }
  .sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
        -ms-transform: rotate(330deg);
            transform: rotate(330deg); }
  .sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s; }
  .sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
            animation-delay: -1s; }
  .sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
            animation-delay: -0.9s; }
  .sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
            animation-delay: -0.8s; }
  .sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
            animation-delay: -0.7s; }
  .sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
            animation-delay: -0.6s; }
  .sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
            animation-delay: -0.5s; }
  .sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
            animation-delay: -0.4s; }
  .sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
            animation-delay: -0.3s; }
  .sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
            animation-delay: -0.2s; }
  .sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
            animation-delay: -0.1s; }
  
  @-webkit-keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
      -webkit-transform: scale(0);
              transform: scale(0);
    } 40% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  
  @keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
      -webkit-transform: scale(0);
              transform: scale(0);
    } 40% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }


.switch-container {
  display: flex;
  margin-top: -25px;
  margin-bottom: 15px;
}

.side-note {
    font-size: 10px;
    margin-top: 25px;
    color:#535353;
}

.sticky-container {
    width: 100%;
    position: fixed;
    margin-top: -45px;
}

.sticky-container-item {
    width: 100%;
    position: fixed;
    margin-top: 0;
    z-index: 9999999;
}